
html {
	height: 100%;
}
body {
    background: url('../images/bodyBg.jpg') no-repeat top center; 
}
div.clear {
        clear: both;
}
.pie {
        behavior: url(htc/PIE.htc);
}
p, a, input {
        font-family: 'PT Sans',Verdana ,Arial, serif;
}




/* Header
-----------------------------------------------------------------------------*/
header {
    display: block;
    width: 100%; 
    position: relative; 
    background: rgba(255, 229, 216, 0.5);
}
#h-center {
    width: 940px;
    height: 80px;
    margin: 0 auto;
    position: relative;
}
#logo {
    display: block;
    width: 220px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -20px;
    z-index: 10;
}
#logo img {
    display: block;
    width: 100%;
    height: 100%;
}
#for_enter_form {
    position: absolute;
    top: 25px;
    right: 0px;
    z-index: 2;
}
#enter {
    display: block;
    width: 540px;
    height: 35px;
    position: relative;
}
#dm {
    display: block;
    color: #333333;
    font-size: 13px; 
    font-weight: bold;
    position: absolute;
    top: 9px;
    right: 455px;
}
.inp-bg {
    height: 25px;
    padding: 5px 10px 0px 10px;
    background-color: #fff;
    position: absolute;
    z-index: 1;
    border-radius:3px;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px; 
}
.inp-bg3 {
    height: 28px;
    padding: 7px 10px 0px 10px;    
    position: absolute;
    z-index: 1;
    background-color: #fff;    
    border: 2px solid #f2a782;
    border-radius:4px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px; 
}
#logLab320, #passLab320 {
    display: block;
    width: 140px;
    font-size: 16px;    
    color: #000;
    font-weight: bold;
    position: absolute;
    top: 8px;
    left: -140px;
}
.login_place {
    top: 0px;
    right: 260px;
}
.pass_place {
    top: 0px;
    right: 70px;
}
.mail3_place {
    top: 70px;
    right: 30px;
}
#pass_auth, #login_auth, #mail3 {
    display: block;    
    margin: 0px;
    border: none;
    background: none;    
    font-size: 13px;    
    color: #999999;
    font-weight: bold;
}
#pass_auth::-webkit-input-placeholder, #login_auth::-webkit-input-placeholder,
#mail3::-webkit-input-placeholder {
    color: #999999;
}
#pass_auth:-moz-placeholder, #login_auth:-moz-placeholder, 
#mail3:-moz-placeholder {
    color: #999999; 
}
#pass_auth, #login_auth {
    width: 160px;
}
#mail3 {
    width: 318px;
}
#enter-btn, #signinBtn, #signonBtn, #get-email-btn {
    display: block;
    width: 60px;
    height: 30px;
    border: none;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: 0px;
    right: 0px;
    background: #ee4849; 
    border-radius:3px;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;   
}
#lost_pwd {
    display: block;
    font-size: 10px;
    color: #000;
    text-decoration: underline;
    position: absolute;
    top: 35px;
    right: 0px;
}
#lost_pwd:hover {
    text-decoration: none;
}
#signinBtn, #signonBtn {
    display: none;
    width: auto;
    height: 35px;
    font-size: 20px;
    padding: 15px 15px 0px 15px;
    top: 15px;
    right: 0px;
}
#transparent_bg {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: rgba(255, 229, 216, 0.3);
    z-index: 530;
}
#error1, #error2 {
    display: block;
    padding: 5px 10px;
    font-size: 11px;    
    color: #fff;
    position: absolute;
    top: 0px;
    right: 0px;
    background: #d80001;
    z-index: 5;
    cursor: pointer;
}
#error2 {
    top: -2px;
    right: -2px;
}
#for_signin3_form {
    display: none;
    position: absolute;
    top: 200px;
    right: 50%;
    margin-right: -200px;
    box-shadow: 1px 2px 10px 3px #f3f3f3, -1px -2px 10px 3px #f3f3f3;
    -webkit-box-shadow: 1px 2px 10px 3px #f3f3f3, -1px -2px 10px 3px #f3f3f3;
    -moz-box-shadow: 1px 2px 10px 3px #f3f3f3, -1px -2px 10px 3px #f3f3f3;
    -o-box-shadow: 1px 2px 10px 3px #f3f3f3, -1px -2px 10px 3px #f3f3f3;
    z-index: 560;
}
#signin3 {    
    width: 400px;
    height: 190px;    
    background: #fff;
    position: relative;
}
#rvc {
    display: block;
    color: #010101;
    font-size: 20px;
    position: absolute;
    text-transform: uppercase;
    font-weight: bold;
    top: 30px;
    left: 30px;   
}
#get-email-btn {
    width: 85px;
    top: 126px;
    left: 30px;    
}

#close1, #close2 {
    width: 10px;
    height: 10px;
    background: url('../images/close.png') no-repeat;
    -pie-background: url('images/close.png') no-repeat;
    cursor: pointer;
    position: absolute;
    top: 8px;
    right: 8px;
    z-index: 100;
}
#close2 {
    display: none;
}
.checkbox3 {
    height: 15px;
    display: block;
    padding-left: 20px;    
    cursor: pointer;
    background:url('../images/ch-box-small.png') no-repeat; 
    position: absolute;
    top: 35px;
    left: 100px;
}
.chbox3_label {
    display: block;
    padding: 3px 0px 0px 0px;
    color: #000;
    font-size: 11px;
    line-height: 1;
}
.checkbox3 input {
    display: none;
}



/*Content
----------------------------------------------------------*/

article {
    display: block;    
}
#content {
    display: block;
    width: 940px;
    margin: 0 auto;
    position: relative;
}
#for_signin_form {
    width: 320px;
    position: relative;
    margin: 40px 0px;
}
#signin {
    display: block;
    width: 320px;    
    position: relative; 
    margin: 0 auto;
}
#form-h1 {
    font-size: 22px;
    color: #262626;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.label1 {
    display: block;
    width: 100px;
    position: absolute;
    top: 7px;
    left: -102px;
    font-size: 13px;
    font-weight: bold;
    color: #000;
}
.inp-bg2 {
    height: 25px;
    padding: 7px 10px 0px 10px; 
    margin-bottom: 10px;
    background-color: #fff;    
    border: 2px solid #f2a782;
    float: right;
    position: relative;
    border-radius:4px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
}
#field-login, #passw, #mail, #ville {
    display: block;  
    width: 195px;
    margin: 0px;
    border: none;
    background: none;    
    font-size: 11px;    
    color: #999999; 
}
#field-login::-webkit-input-placeholder, #passw::-webkit-input-placeholder,
#mail::-webkit-input-placeholder, #ville::-webkit-input-placeholder {
    color: #999999;
}
#field-login:-moz-placeholder, #passw:-moz-placeholder, 
#mail:-moz-placeholder, #ville:-moz-placeholder {
    color: #999999; 
}
.border-1 {
    width: 100%;
    height: 1px;
    background-color: #eaeaea;
    margin-bottom: 10px;
}
#valider_check {
    display: block;
    width: 200px;
    height: 29px;
    padding-top: 11px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #ee4849;
    text-align: center;
    cursor: pointer;
    border-radius:20px;
    -moz-border-radius:20px;
    -khtml-border-radius:20px;
    -webkit-border-radius:20px;
}

#radios, #chboxes {
    margin-bottom: 10px;
}
.niceRadio {
    width: 25px;
    height: 25px;
    display: inline-block;
    cursor: pointer;
    background: url('../images/radio.png') no-repeat;
    overflow: hidden;
}
.radioChecked {
    background: url('../images/radio-ch.png') no-repeat;
}
.niceRadio input {
    margin-left: -30px;
}
.radio_place {
    float: left;
}
.label2 {
    display: block;
    font-size: 13px;
    color: #000;
    font-weight: bold;
    text-align: left;
    padding-bottom: 10px;
}
.label_place, .label_place_n {
    display: block;
    padding: 5px 13px 0px 5px;
    float: left;
    color: #000;
    font-size: 13px;
    font-family: 'PT Sans', Verdana ,Arial, serif;
    line-height: 1;
}
.label_place_n {
    padding: 5px 0px 0px 5px;
}
.checkbox2 {
    height: 25px;
    display: block;
    padding-left: 25px;    
    cursor: pointer;
    background:url('../images/ch-box.png') no-repeat;
    
}
.checkbox2 {
    float: left;    
}
.checkbox1 {
    height: 15px;
    display: block;
    padding-left: 25px;
    cursor: pointer;
    background:url('../images/ch-box-small.png') no-repeat;
    margin-bottom: 50px;
    position: relative;
}
.marg_b6 {
    margin-bottom: 6px;
}
.chbox_label2, .chbox_label2_n {
    display: block;
    padding: 5px 13px 0px 5px;
    float: left;
    color: #000;
    font-size: 13px;
    line-height: 1;
}
.chbox_label2_n {
    padding: 5px 0px 0px 5px;
}
.checkbox1 input, .checkbox2 input {
    display: none;
}





#props {
    width: 215px;
    height: 150px;
    overflow-y: scroll;
    background: #fff;    
    border: 1px solid #f2a782;
    position: absolute;
    top: 33px;
    left: -1px;
    z-index: 100;
}
#props a {
    display: block;
    font-size: 11px;    
    color: #999999; 
    padding: 5px 10px;
}
#props a:hover {
    background: #f2a782;
    color: #fff;
}

#date {
    width: 215px;
    margin-bottom: 10px;
    background-color: #fff;    
    border: 2px solid #f2a782;
    float: right;
    position: relative;
    border-radius:4px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
}
.dateSelects {
    width: 71px;
    height: 32px;		
    background: #fff;    
    font-size: 11px;    
    color: #999999; 
}
.customSelectWrap { 
        position: relative; 
        float: left;
}
.selTop {			
        cursor: pointer;
        position: relative;
}
.selDropDown {			
        display: none;
        overflow-y: scroll;
        cursor: pointer;
        position: absolute;
        left: -1px;
        z-index: 1000;
}
.selDownArrow {			
        width: 5px;
        height: 3px;
        cursor: pointer;
        position: absolute;
        top: 50%;
        right: 10px;
        margin-top: -1px;
        background: url('../images/select-arrow.png') no-repeat;
        -pie-background: url('images/select-arrow.png') no-repeat;
}
.selDropDown p {		
        line-height: 1;
        padding: 0px;
        margin: 0px;
        padding: 5px 0px 5px 7px;
        background: none;
}
.selDropDown p:hover {
        background: #f2a782;
        color: #fff;
}
.selectedOptText {		
        display:  block;
        line-height: 1;
        position: absolute;
        left: 10px;
        top: 50%;
        margin-top: -6px;
}
.customSelectWrap select {
        line-height: 1;
        background: none;
        border: none;
}
.middle_sel_space {
    width: 1px;
    height: 32px;
    background: #f2a782;
    float: left;
}
#form-txt-1 {
    font-size: 10px;
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
}




.signin_h3 {
    font-size: 12px;
    color: #666666;
    padding: 0px 0px 8px 10px;
    text-transform: uppercase;
}
.signin_h3 span {
    font-size: 15px;
}

#valider_submit {
    display: none;
}
#small_text {
    font-size: 11px;
    font-weight: bold;
    color: #000;
    text-align: center;
    line-height: 1.4;
    padding-bottom: 20px;
}

.chbox_label, .chbox_label a {
    font-size: 10px;
    color: #737373;
    line-height: 1.4;
    position: relative;
    text-align: justify;
}

.chbox_label a {
    text-decoration: underline;
}
.chbox_label a:hover {
    text-decoration: none;
}


#err_login, #err_pass, #err_mail, #err_ville, #err_date, 
#err_login2, #err_pass2, #err_mail2, #err_ville2, #err_date2 {
    display: none;
    padding: 5px 10px;
    font-size: 11px;    
    color: #fff;
    background: #d80001;
    text-align: right;
    cursor: pointer;
    position: absolute;
    top: -1px;
    right: -1px;
    z-index: 5;
}
#sugg_mail {
    display: block;
    font-size: 11px;
    color: #000;
    cursor: pointer;
    text-align: right;
    position: absolute;
    right: 0px;
    top: 38px;
}
#sugg_mail a {
    color: #000;
    text-decoration: underline;
}
#err_cond, #err_cond2 {
    display: none;
    font-size: 11px;
    color: #e67f7f;
    font-weight: bold;
}
#err_mailsCommerciaux {
    font-size: 11px;
    color: #e67f7f;
    font-weight: bold;
}
#err_cond_square, #err_mailsCommerciaux_square {
    display: none;
    width: 13px;
    height: 13px;
    border: 1px solid #e67f7f;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius:3px;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;
}
#err_login2, #err_pass2, #err_mail2, #err_ville2, #err_date2, #err_cond2 {
    display: block;
}



#photos {
    width: 900px;
    margin: 0 auto;
}
#photos ul {
    text-align: justify;
    line-height: 0;
    font-size: 1px;
    text-justify: newspaper;
    zoom:1;
    text-align-last: justify;
}
#photos ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}
#photos ul li { 
    display: inline-block; 
    text-align: left;
    line-height: normal;
    vertical-align: top;
    position: relative;  
    margin-bottom: 10px;
}
#photos ul li a {
    display: block;
    width: 90px;
    height: 90px;
    position: relative;
    border-radius:3px;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px; 
}
#photos ul li a img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius:3px;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px; 
}
#err_cond_square {
    display: none;
}



/*footer
-----------------------------------------------------------*/

footer {
    display: block;
    width: 940px;
    margin: 0 auto;
    margin-top: 20px;
}
#copyrght {
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    padding: 4px 20px 0px 0px;
    float: left;
}
#links {
    float: left;
    padding: 0;
}
#links a {
    font-size: 12px;
    color: #000;
    text-decoration: underline;
}
#links a:hover {
    text-decoration: none;
}
#online-count {
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    padding-top: 4px;
    text-align: right;
    float: right;
    margin-bottom: 20px;
}
#footer-txt {
    font-size: 10px;
    color: #999999;
    text-align: center;
    padding-bottom: 30px;
}
#footer-txt span {
    font-size: 11px;
    font-weight: bold;
    color: #4c4c4c;
}



/*-----------------------------------------------------------------------*/

@media (min-width: 320px) {
    body {
        background: #fff; 
    }
    #h-center {
        width: 300px;
        height: 60px;
    }
    #signinBtn {
        display: block;
    }
    #signinBtn, #signonBtn {
        height: 22px;
        font-size: 13px;
        padding: 8px 5px 0px 5px;
        top: 15px;
        right: 0px;
    }
    #for_enter_form {
        display: none;
        top: 85px;
        right: 50%;
        margin-right: -150px;
        background: none;
    }
    #enter {
        width: 300px;
        height: 200px;
        border-radius:0px;
        -moz-border-radius:0px;
        -khtml-border-radius:0px;
        -webkit-border-radius:0px; 
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
    }
    #dm {
        width: 100%;
        text-align: center;
        text-transform: uppercase;
        color: #333333;
        font-size: 22px; 
        font-weight: normal;
        top: 0px;
        right: 0px;
    }
    .inp-bg {
        height: 28px;
        padding: 7px 10px 0px 10px;     
        border: 2px solid #f2a782;
        border-radius:4px;
        -moz-border-radius:4px;
        -khtml-border-radius:4px;
        -webkit-border-radius:4px;  
    }
    .login_place {
        top: 40px;
        right: 0px;
    }
    .pass_place {
        top: 85px;
        right: 0px;
    }
    #pass_auth, #login_auth {
        width: 165px;
    }
    #logLab320, #passLab320 {
        display: block;
        width: 110px;
        font-size: 13px;    
        color: #000;
        font-weight: bold;
        position: absolute;
        top: 11px;
        left: -110px;
    }
    #lost_pwd {
        font-size: 11px;
        top: 45px;
        right: 0px;
    }
    .checkbox3 {
        top: 128px;
        left: 0px;
    }
    .chbox3_label {
        padding-top: 3px;
        font-size: 11px;
    }
    #enter-btn {
        width: 200px;
        height: 40px;
        font-size: 18px;
        text-transform: uppercase;
        top: 160px;
        right: 50%; 
        margin-right: -100px;
        border-radius:20px;
        -moz-border-radius:20px;
        -khtml-border-radius:20px;
        -webkit-border-radius:20px;   
    }
    #logo {
        display: block;
        width: 170px;
        height: 30px;
        margin-top: -15px;
    }
    #for_signin3_form {
        margin-right: -160px;
    }
    #signin3 {    
        width: 320px;   
    }
    #mail3 {
        width: 238px;
    }
    #content {
        width: 300px;
    }
    #enter-form-space {
        display: none;
        width: 100%;
        height: 260px;
    }
    #for_signin_form {
        width: 300px;
        position: relative;
        background: none;
        margin: 0 auto;
        margin-top: 40px;
        margin-bottom: 40px;
        border-radius:0px;
        -moz-border-radius:0px;
        -khtml-border-radius:0px;
        -webkit-border-radius:0px; 
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
    }
    #signin {
        display: block;
        width: 300px;    
        position: relative; 
        margin: 0 auto;
        padding: 0;
    }
    #field-login, #passw, #mail, #ville { 
        width: 175px;
    }
    .label_place, .label_place_n, .chbox_label2, .chbox_label2_n {
        padding: 5px 10px 0px 5px;
    }
    .label_place_n, .chbox_label2_n {
        padding: 5px 0px 0px 5px;
    }
    #date {
        width: 195px;
    }
    .dateSelects {
        width: 64px; 
    }
    #year{
         width: 64px !important;
    }
    #month{
         width: 64px !important;
    }
    #day{
         width: 64px !important;
    }
    .checkbox1 {
        margin-bottom: 35px;
    }
    #photos {
        width: 300px;
    }
    footer {
        width: 300px;
    }
    #copyrght {
        display: none;
    }
    #links {
        display: block;
        float: none;
        margin-bottom: 20px;
        text-align: left;
    }
    #links a {
        display: block;
        text-align: center;
    }
    #online-count {
        display: block;
        text-align: center;
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }
} 
/*321*/

@media (min-width: 640px) {
    body {
        background: url('../images/bodyBg.jpg') no-repeat -80px 0px #fff; 
    }
    #h-center {
        width: 600px;
        height: 80px;
    }
    #signinBtn {
        display: block;
    }
    #for_enter_form {
        display: none;
        top: 100px;
        right: 50%;
        margin-right: -300px;
        background: rgba(255, 255, 255, 0.8);
    }
    #enter {
        width: 600px;
        height: 290px;
        border-radius:5px;
        -moz-border-radius:5px;
        -khtml-border-radius:5px;
        -webkit-border-radius:5px; 
        box-shadow: 1px 1px 5px 3px #f3f3f3, -1px -1px 5px 3px #f3f3f3;
        -webkit-box-shadow: 1px 1px 5px 3px #f3f3f3, -1px -1px 5px 3px #f3f3f3;
        -moz-box-shadow: 1px 1px 5px 3px #f3f3f3, -1px -1px 5px 3px #f3f3f3;
        -o-box-shadow: 1px 1px 5px 3px #f3f3f3, -1px -1px 5px 3px #f3f3f3;
    }
    #dm {
        width: 100%;
        text-align: center;
        text-transform: uppercase;
        color: #333333;
        font-size: 36px; 
        font-weight: normal;
        top: 35px;
        right: 0px;
    }
    .inp-bg {
        height: 28px;
        padding: 7px 10px 0px 10px;     
        border: 2px solid #f2a782;
        border-radius:4px;
        -moz-border-radius:4px;
        -khtml-border-radius:4px;
        -webkit-border-radius:4px;  
    }
    .login_place {
        top: 100px;
        right: 40px;
    }
    .pass_place {
        top: 160px;
        right: 40px;
    }
    #pass_auth, #login_auth {
        width: 365px;
    }
    #logLab320, #passLab320 {
        display: block;
        width: 140px;
        font-size: 16px;    
        color: #000;
        font-weight: bold;
        position: absolute;
        top: 8px;
        left: -140px;
    }
    #lost_pwd {
        font-size: 15px;
        top: 50px;
        right: 0px;
    }
    .checkbox3 {
        top: 210px;
        left: 170px;
    }
    .chbox3_label {
        padding: 0px;
        font-size: 15px;
    }
    #enter-btn {
        width: 340px;
        height: 60px;
        font-size: 28px;
        text-transform: uppercase;
        top: 260px;
        right: 50%; 
        margin-right: -170px;
        border-radius:30px;
        -moz-border-radius:30px;
        -khtml-border-radius:30px;
        -webkit-border-radius:30px;   
    }
    #logo {
        display: block;
        width: 220px;
        height: 40px;
        margin-top: -20px;
    }
    #for_signin3_form {
        margin-right: -200px;
    }
    #signin3 {    
        width: 400px;   
    }
    #mail3 {
        width: 318px;
    }
    #content {
        width: 590px;
    }
    #enter-form-space {
        display: none;
        width: 100%;
        height: 390px;
    }
    #for_signin_form {
        width: 500px;
        position: relative;
        background: rgba(255, 255, 255, 0.8);
        margin: 0 auto;
        margin-top: 40px;
        margin-bottom: 40px;
        border-radius:5px;
        -moz-border-radius:5px;
        -khtml-border-radius:5px;
        -webkit-border-radius:5px; 
        box-shadow: 1px 1px 5px 3px #f3f3f3, -1px -1px 5px 3px #f3f3f3;
        -webkit-box-shadow: 1px 1px 5px 3px #f3f3f3, -1px -1px 5px 3px #f3f3f3;
        -moz-box-shadow: 1px 1px 5px 3px #f3f3f3, -1px -1px 5px 3px #f3f3f3;
        -o-box-shadow: 1px 1px 5px 3px #f3f3f3, -1px -1px 5px 3px #f3f3f3;
    }
    #signin {
        display: block;
        width: 420px;        
        position: relative; 
        margin: 0 auto;
        padding: 30px 0px;
    }
    #field-login, #passw, #mail, #ville { 
        width: 295px;
    }
    .label_place, .label_place_n, .chbox_label2, .chbox_label2_n {
        padding: 5px 40px 0px 15px;
    }
    .label_place_n, .chbox_label2_n {
        padding: 5px 0px 0px 15px;
    }
    #date {
        width: 315px;
    }
    .dateSelects {
        width: 104px; 
    }
    #year{
         width: 104px !important;
    }
    #month{
         width: 104px !important;
    }
    #day{
         width: 104px !important;
    }
    .checkbox1 {
        margin-bottom: 25px;
    }
    #photos {
        width: 590px;
    }
    footer {
        width: 590px;
    }
    #copyrght {
        display: none;
    }
    #links {
        display: block;
        float: none;
        margin-bottom: 20px;
        text-align: center;
    }
    #links a {
        display: inline-block;
        text-align: center;
    }
    #online-count {
        display: none;
    }
} 
/*641*/

@media (min-width: 960px) {
    body {
        background: url('../images/bodyBg.jpg') no-repeat top center; 
    }
    #h-center {
        width: 940px;
        height: 80px;
    }
    #signinBtn, #signonBtn {
        display: none;
    }
    #for_enter_form {
        display: block;
        top: 25px;
        right: 0px;
        margin: 0;
        background: none;
    }
    #enter {
        width: 540px;
        height: 35px;
        border-radius: 0px;
        -moz-border-radius:0px;
        -khtml-border-radius:0px;
        -webkit-border-radius:0px;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
    }
    #dm {
        width: auto;
        text-align: center;
        text-transform: none;
        color: #333333;
        font-size: 13px; 
        font-weight: bold;
        top: 9px;
        right: 455px;
    }
    .inp-bg {
        height: 25px;
        padding: 5px 10px 0px 10px;
        border: none;
        border-radius:3px;
        -moz-border-radius:3px;
        -khtml-border-radius:3px;
        -webkit-border-radius:3px; 
    }
    .login_place {
        top: 0px;
        right: 260px;
    }
    .pass_place {
        top: 0px;
        right: 70px;
    }
    #pass_auth, #login_auth {
        width: 160px;
    }
    #logLab320, #passLab320 {
        display: none;
    }
    #lost_pwd {
        font-size: 10px;
        top: 35px;
        right: 0px;
    }
    .checkbox3 {
        height: 15px;
        top: 35px;
        left: 100px;
    }
    .chbox3_label {
        padding: 3px 0px 0px 0px;
        font-size: 11px;
    }
    #enter-btn {
        width: 60px;
        height: 30px;
        font-size: 13px;
        text-transform: none;
        top: 0px;
        right: 0px; 
        margin: 0px;
        border-radius:3px;
        -moz-border-radius:3px;
        -khtml-border-radius:3px;
        -webkit-border-radius:3px;   
    }
    #logo {
        display: block;
        width: 220px;
        height: 40px;
        margin-top: -20px;
    }
    #for_signin3_form {
        margin-right: -200px;
    }
    #signin3 {    
        width: 400px;   
    }
    #mail3 {
        width: 318px;
    }
    #content {
        width: 940px;
    }
    #for_signin_form {
        width: 320px;
        position: relative;
        background: none;
        margin: 40px 0px;
        border-radius:0px;
        -moz-border-radius:0px;
        -khtml-border-radius:0px;
        -webkit-border-radius:0px; 
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
    }
    #signin {
        display: block;
        width: 320px;    
        position: relative; 
        margin: 0 auto;
        padding: 0;
    }
    #field-login, #passw, #mail, #ville { 
        width: 195px;
    }
    .label_place, .label_place_n, .chbox_label2, .chbox_label2_n {
        padding: 5px 13px 0px 5px;
    }
    .label_place_n, .chbox_label2_n {
        padding: 5px 0px 0px 5px;
    }
    #date {
        width: 215px;
    }
    .dateSelects {
        width: 71px !important; 
    }
    #year{
         width: 71px !important;
    }
    #month{
         width: 71px !important;
    }
    #day{
         width: 71px !important;
    }
    .checkbox1 {
        margin-bottom: 25px;
    }
    #photos {
        width: 900px;
    }
    footer {
        width: 940px;
    }
    #copyrght {
        display: inline-block;
    }
    #links {
        display: inline-block;
        float: left;
        margin: 0;
        text-align: left;
    }
    #links a {
        display: inline-block;
        text-align: left;
    }
    #online-count {
        display: inline-block;
        text-align: right;
        float: right;
        margin: 0px 0px 20px 0px;
    }
} 
/*961*/



